body { padding:5px !important; }
.cssout { padding-bottom: 0; clear: both; }
.cssin { height: auto; border: 1px solid #E1E2E4; background:#fff; }
.cssin li { border-top:1px solid #E9EAEC; border-right: none; border-bottom: none; margin-top: -1px; float: left; width: 25%; min-height: 38px; background: #fff; word-wrap: break-word; }
.cssin li .isin { padding: 0 3px 0 5px; line-height: 36px; }
.cssin li.tl { text-align: left; }
.cssin li.tc { text-align: center; }
.cssin li.tr { text-align: right; }
.cssin li.ovh { height:38px !important; overflow:hidden; }
/*高度 80*/
.cssin li.duohang { min-height: 85px; height: auto; border-bottom: 1px solid #E1E2E4; }
.cssin li.duohang textarea { line-height: 16px; margin-top:5px; }
/*长度100%的标题*/
.cssin li.w100 { width: 100%; clear: both; height: auto; }
.cssin li.w100 b { padding-left: 10px; }
/*重新定义左侧*/
.cssin li.w10 { width: 10%; }
.cssin li.w10 .isin {white-space:nowrap}
.cssin li.w12 { width: 12%; }
.cssin li.w15 { width: 15%; }
.cssin li.w20 { width: 20%; }
.cssin li.w23 { width: 23%; }
.cssin li.w24 { width: 23.9%; }
.cssin li.w25 { width: 25%; }
.cssin li.w30 { width: 30%; }
.cssin li.w38 { width: 38%; }
.cssin li.w40 { width: 40%; }
.cssin li.w50 { width: 50%; }
.cssin li.w57 { width: 56.9%; }
.cssin li.w60 { width: 60%; }
.cssin li.w75 { width: 75%; }
.cssin li.w70 { width: 70%; }
.cssin li.w80 { width: 80%; }
.cssin li.w85 { width: 85%; }
.cssin li.w88 { width: 88%; }
.cssin li.w90 { width: 90%; }
.cssin li.bg { background: #EFF0EF; }
.cssin li.cl { clear: left; }
.cssin li.lhduohang { line-height:20px !important; }
.listset { border-left: 1px solid #E1E2E4; border-bottom: 1px solid #E1E2E4; }
.set1 { font-size:14px !important; color:#277AC1; }
.h80b { height:90px; clear:both; }
.zdyzdset { width:95%; margin:0 auto; padding-right:5px; }
a.zdyzdbtn { height:35px; line-height:35px; clear:both; width:100%; margin-bottom:8px; clear:both; border:3px dashed #1a9c90; background:#A7E6E0; display:block; color:#F93535; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-weight: normal; font-size:18px; font-weight:bold; }
a.zdyzdbtn:hover { border:3px solid #1a9c90; background:#5EC5BC; color:#fff; }
.fixed_bg_ziduan { width: 100%; position: fixed; height:82px; padding-top:8px; bottom: 0; font-weight: bold; z-index: 10; border-top: 1px dashed #E8E7E7; background: #fff; text-align:center; z-index: 999999999; }
.zdyszts { color:#f00; padding:5px; line-height:25px; font-size: 16px; text-align: center; font-weight: bold; }
.lbxs .pretty.primary input:checked+label i:before { background-color: #0ea2da !important; }
.lbxs .pretty.primary input:checked+label i:after { border-color: #0ea2da; background-color: #0ea2da !important; }
.zdqy .pretty.primary input:checked+label i:before { background-color: #396 !important; }
.zdqy .pretty.primary input:checked+label i:after { border-color: #396; background-color: #396 !important; }
.zdbt .pretty.primary input:checked+label i:before { background-color: #E41414 !important; }
.zdbt .pretty.primary input:checked+label i:after { border-color: #E41414; background-color: #E41414 !important; }
/*高级搜索按钮栏*/
a#zkgb { cursor:pointer; display:block; color:#fff; }
.topnavsou { display:block; }
.rightnav { display:none; }
.topnavsou .cssin { border-radius: 3px 3px 0px 3px; border-bottom: 2px solid #E1E2E4; height:40px; line-height:40px; text-align:center; }
.rightnav .cssin { border-radius: 5px 5px 0px 5px; }
.cssin li.ss { width: 100%; clear: both; height: 50px; line-height: 50px; text-align: center; }
.nodata { height: 35px; line-height: 35px; text-align: center; border: 1px solid #E1E2E4; }
.searchss { width: 122px; text-align: center; height: 22px; line-height:22px; padding-top: 1px; margin:0 auto; background:#e63636; margin-top: -1px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; margin-bottom:5px; }
.searchss a { color: #fff; }
/*表单*/
textarea { border:1px solid #CACED2; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; line-height: 20px; }
select { height: 30px; line-height: 30px; min-width: 100px; }
input, select { border:1px solid #CACED2; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; line-height: 28px; font-size:12px; }
dd input { margin-top:5px; padding-left: 1px; }
dd select { color:#525151 !important; margin-top:4px; }
input:focus, select:focus { outline: 0; }
.nochange, .nochange:focus { background:#ccc !important; border:1px solid#ccc !important; cursor: not-allowed; box-shadow:none !important; -webkit-box-shadow:none !important; }
.bor { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; font-size:12px; }
.bor:focus { outline: 0; border: 1px solid #2C80B8; box-shadow: inset 0 1px 1px #4BA0D8, 0 0 5px #4BA0D8; -webkit-box-shadow: 0 0 5px #4BA0D8; background: #D2F7FF; }
.int { min-height: 26px; line-height: 26px; font-size:13px; padding-left: 2px; }
/*菜单class-start*/
.menuboxs { font-size: 14px; line-height: 33px; position: relative; margin-bottom: 3px; }
.menuboxs ul { float: left; }
.menuboxs ul li { border-right: 1px solid #A3C8E8; min-width: 100px; float: left; cursor: pointer; text-align: center; background-color: #488DC9; display: block; transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s; }
.Setli ul li { min-width: 120px !important; }
.menuboxs ul li:hover { opacity: 0.8; }
.menuboxs ul li a { display: block; padding: 0 10px; color: #fff; min-height:32px; line-height:30px; height: 32px; overflow: hidden; }
.menuboxs ul li a span { font-weight: normal; }
.menuboxs ul li .tabnum { background: #F1EAEA; color: #666; margin-left: 8px; padding: 0 5px; font-size:12px; }
.menuboxs ul li:first-child { border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; }
.menuboxs ul li:last-child { border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; -webkit-border-radius: 0 3px 3px 0; border-right: none; }
.menuboxs li.btn_new { background-color: #149E83; }
.menuboxs li.btn_new a { color: #fff; }
.menuboxs li.btn_new a:before { content: "\f055"; margin: 0 5px; display: inline-block; font-family: FontAwesome; font-style: normal; font-variant: normal; font-weight: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; }
.menuboxs li.btn_new2 { background-color: #C96; border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; -webkit-border-radius: 0 3px 3px 0; border-right: none; }
.menuboxs li.btn_new2 a { color: #fff; }
.menuboxs li:hover { color: #ffffff; filter: alpha(Opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.menuboxs li.hover { color: #ffffff; background-color: #F56659; filter: alpha(Opacity=100); -moz-opacity: 1; opacity: 1; font-weight: bold; }
.maxnumtip { float: right; padding: 0 8px; margin-left: 25px; border: 1px dashed #ddd; }
/*菜单class-start*/
.MenuboxL { font-size:12px; }
.MenuboxL ul { }
.MenuboxL li { float: left; cursor: pointer; width: 113px; text-align: center; background-color: #5498D6; font-size: 14px; display: block; line-height: 30px; border: 1px solid #fff; border-left: none; border-top: none; }
.MenuboxL li a { display: block; color: #fff; }
.MenuboxL li:hover { filter: alpha(Opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.MenuboxL li.hover { color: #ffffff; background-color: #12B4BB; }
.MenuboxL li.hover a { color: #ffffff; font-weight: bold; font-size:13px; }
.MenuboxL a:hover, .MenuboxL a:visited, .MenuboxL a:active { color: #fff; text-decoration: none; display: block; }
.daochu li { min-width:60px !important; }
.daochu li a { min-width:60px !important; }
/*客户管理 菜单*/
.sfycj { margin-bottom:10px; width:400px; height:38px; margin:0 auto; }
.sfycj ul { margin-left:30px; }
.sfycj ul li { border-right: 1px solid #A3C8E8; width: 110px; height:33px; line-height:33px; float: left; cursor: pointer; text-align: center; background-color: #0E8EBF; display: block; transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s; }
.sfycj ul li a { display: block; color:#fff; }
.sfycj ul li.hover { color: #ffffff; background-color: #F56659; filter: alpha(Opacity=100); -moz-opacity: 1; opacity: 1; font-weight: bold; }
.ktype-set { width:35px; line-height:33px; margin-left:5px; }
/*名片*/
.mplist { clear: both; }
.mplist .mp { width: 264px; min-height: 150px; border: 1px solid #666; margin-right:5px; margin-bottom:5px; padding-bottom:5px; float: left; -moz-box-shadow: 0px 2px 2px #ddd; -webkit-box-shadow: 0px 2px 2px #ddd; box-shadow: 0px 2px 2px #ddd; }
.mplist .mp:nth-child(4n+4) {
margin-right:0;
}
.mplist .mp p { padding:3px; }
.mplist .mp .bn1 { background: #096; padding:3px 6px; color:#fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.mplist .mp .bn2 { background: #F93; padding:3px 6px; color:#fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
/**/
.xxzjl { border-bottom: 1px dashed #ddd; padding:3px 5px; }
.xxzj2 { border: 1px solid #f00; width:114px; height:33px; line-height:33px; min-width:102px; float:left; margin-top:3px; margin-left:3px; cursor:pointer; text-align:center; }
.xxzj2 a { display:block; }
.xxzj2:hover a { background:#F66; color:#fff; font-weight:bold; }
/*附件缩略图*/
.listpic { clear: both; padding-top:5px; }
.listpic dl { width: 160px; height: 150px; float: left; border: 1px solid #ddd; margin-right: 5px; margin-bottom: 5px; text-align: center; }
.listpic dl .ltitle { height: 25px; line-height: 25px; overflow: hidden; background: #ddd; }
.listpic dl .lpic { height: 100px; overflow: hidden; }
.listpic dl .lbtn { padding-top: 0; height:25px; line-height:25px; cursor:pointer; }
.listpic dl .lbtn a { width:80px; line-height: 25px; display:inline-block; text-align:center; color:#fff; margin:0 !important; }
.listpic dl .lbtn .fbtn { padding: 0; color: #fff; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
dl .lbtn a:first-child { background:#5294BF; float:left; }
dl .lbtn a:last-child { background:#CE5A6A; float:right; }
.listpic2 { clear: both; }
.listpic2 dl { width: 130px; height: 110px; float: left; border: 1px solid #ddd; margin-right: 5px; margin-bottom: 5px; text-align: center; }
.listpic2 dl .ltitle { height: 25px; line-height: 25px; overflow: hidden; background: #ddd; }
.listpic2 dl .lpic { height: 68px; overflow: hidden; }
.listpic2 dl .lpic img { width:100%; }
.listpic2 dl .lbtn { padding-top: 0; height:25px; line-height:25px; cursor:pointer; }
.listpic2 dl .lbtn a { width:65px; display:inline-block; text-align:center; color:#fff; margin:0 !important; }
.listpic2 dl .lbtn .fbtn { padding: 0; color: #fff; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
.icon-qq { height: 25px; line-height: 25px; margin-left: 2px; padding-left: 22px; background: url(../images/ico/qq.png) no-repeat center center; }
.icon-baidu { height: 25px; line-height: 25px; margin-left: 2px; padding-left: 22px; background: url(../images/ico/baidu.png) no-repeat center center; }
.nokehu { background: #4BA0D8; padding: 3px 5px; color: #fff; }
/*桌面*/

.kehuxx a { padding:3px 8px; background:#52C0CC; color:#fff; }
/*按钮*/
.free-tips { width:360px; margin-left:5px; margin-top:10px; padding:5px; background:#09C; color:#fff; text-align:center; }
.free-tips a { color:#fff; }
.ficon { margin: 0 5px; display: inline-block; font-family: FontAwesome; font-size: 15px; font-style: normal; font-variant: normal; font-weight: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }
.fbtn { text-rendering: auto; cursor: pointer; background:#ddd; padding:3px 3px 4px 4px; line-height:20px; color:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-size:12px; }
.fbtn:hover { color:#fff; filter: alpha(Opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
.fbtn i { margin-right:1px; }
.fadd { margin: 0 3px; font-family: FontAwesome; font-style: normal; font-variant: normal; font-weight: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }
td .fbtn:first-child {margin-left:2px;}
td .fbtn:last-child { margin-right:2px; }
.i-mail { background: #BD804B; }
.i-sms { background: #009e94; }
.i-add { background: #096; }
.i-edit { background: #3782C3; }
.i-pizhu { background: #096; }
.i-del { background: #F00; }
.i-pro { background: #E64B76; }
.i-che { background: #666; }
.i-zhuan { background: #AD30A9; }
.i-yes { background: #093; }
.i-no { background: #333; }
a.makeqqmail { background:#B1A39F; color:#fff; padding:2px 5px; margin-top:2px; font-size:14px; cursor:pointer; }
.btn-set, a.btn-set { color:#fff; }
/*图标设置*/

.set-icon li { width:100%; cursor:pointer; text-align:center; line-height: 25px; border:1px solid #ddd; margin-bottom:5px; overflow:hidden; }
.set-icon li label { border:none; font-weight: bold; display:inline-block; float:left; min-width:60px; }
.set-icon li>label { min-width:120px; height:33px; }
.set-icon li>label.qxyes { }
.set-icon li label.nochoose { background:#6ABBEA url("../images/icon-selected.png") no-repeat right bottom; }
.set-icon li i.iconfont { width: 40px; height: 33px; line-height:33px; margin: 0 auto; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 20px; margin-right:5px; background:none !important; color:#272727 !important; }
.set-icon li i.icon-tubiao30:before { font-size:18px !important; }
.set-icon li .u-xxqx dd label { height:33px; line-height:33px; display:block; border-right:1px solid #ddd; font-weight:normal; padding:0 5px; }
.set-icon li .u-xxqx dd label.qxyes { background: #C3E7FD url("../images/icon-selected.png") no-repeat right bottom; }
.set-desk .desk01 { height:40px; line-height:40px; padding-left:10px; text-align:center; }
.set-desk .desk02 { font-size:14px; background:#A58C8C; padding:5px 10px; color:#484646; font-weight:normal; letter-spacing:1px; }
.set-desk .desk02 span { color:#fff; font-weight:bold; }
.set-desk li { width:100px; text-align:center; float:left; cursor:pointer; text-align:center; line-height: 25px; border:1px solid #ddd; margin-right:5px; margin-bottom:5px; height:100px; overflow:hidden; padding-top:5px; }
.set-desk li label { border:none; padding-top:8px; padding-bottom: 0px; font-weight: bold; display:inline-block; width:85px; min-height: 65px; margin:0 auto; }
.set-desk li label.qxyes { line-height:25px; border:none; }
.set-desk li label.nochoose { background:#6ABBEA url("../images/icon-selected.png") no-repeat right bottom; }
.set-desk li i.iconfont { display: block; width: 55px; height: 55px; line-height:55px; margin: 0 auto; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 40px; margin-bottom:3px; }
.iconnameset { background:#fff !important; width:92%; height:25px; overflow:hidden; margin:0 auto; margin-top:1px; text-align:center; }
.iconnameset .set1 { }
.set-desk li .u-xxqx { width:106px; float:right; line-height:25px; overflow:hidden; }
.set-desk li .u-xxqx dd:last-child label { height:31px; line-height:31px; }
.set-desk li .u-xxqx dd label { height:31px; line-height:31px; display:block; width:53px; border-bottom:1px solid #ddd; font-weight:normal; padding:0; }
.set-desk li .u-xxqx dd label.qxyes { background: #C3E7FD url("../images/icon-selected.png") no-repeat right bottom; }
.set-desk li.zdytbsz { width:207px; border: 1px dashed #343538; }
.set-desk li.zdytbsz label { min-height:50px; }
.set-desk li.zdytbsz label i { font-size:48px; }
.set-other ul a { display: inline-block; margin-top:2px; margin-bottom:3px; margin-right:2px; width:90px; height:90px; text-align:center; border:1px solid #1e82bb; background:#3e84ad; color:#fff; cursor:pointer; }
.set-other ul a i { margin-top:10px; margin-bottom:5px; font-size:44px; }
.fujiantitle { height:35px; line-height:35px; font-size: 14px; font-weight: bold; color: #000; background-color: #EFF0EF; border: 1px solid #E1E2E4; padding-left:5px; margin-bottom:5px; clear:both; }
#user_btn { clear:both; text-align:right; height:30px; line-height:30px; border-top:1px solid #E1E2E4; font-weight:bold; padding:0 5px 0 0; }
.user_gb span { color:#F00; background:url(../images/user_btn.jpg) no-repeat left center; padding-left:24px; background-size:20px; }
.user_zk span { color:#666; background:url(../images/user_btn2.jpg) no-repeat left center; padding-left:24px; background-size:18px; }
.shcp_title { height:35px; line-height:35px; }
.fa-cloud-download { }
.adddiv { width:208px !important; }
.adddiv dd { width:50%; float:left; }
.adddiv dd label { width:100% !important; }


/*pretty.min.css*/

.pretty>input+label>i.g-mdi:before, .pretty>input+label+label>i.g-mdi:before { content:attr(data-icon); display:inline-block; font:normal normal normal 24px/1 "Material Icons"; font-size:inherit; text-rendering:auto; line-height:inherit; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; -webkit-transform:translate(0, 0); transform:translate(0, 0) }
@media print {
.pretty>input:not(:checked)+label i:before {
-webkit-print-color-adjust:exact;
print-color-adjust:exact;
color:transparent !important
}
.pretty :not(.toggle) input:not(:checked)+label i:before, .pretty>input[type='radio']:checked+label>i.default:before, .pretty i:after {
-webkit-print-color-adjust:exact;
print-color-adjust:exact;
color:transparent !important
}
.pretty input:checked+label i:before { -webkit-print-color-adjust:exact; print-color-adjust:exact }
.pretty.primary input:checked+label i:before { color:white !important }
.pretty.success input:checked+label i:before { color:white !important }
.pretty.info input:checked+label i:before { color:white !important }
.pretty.warning input:checked+label i:before { color:white !important }
.pretty.danger input:checked+label i:before { color:white !important }
}
.pretty { line-height:1; position:relative; display:inline-block; }
.pretty label { font-weight:normal }
.pretty>input[type='checkbox'], .pretty>input[type='radio'] { position:absolute; z-index:99999999; top:0; left:0; display:block; width:100%; height:100%; margin:0; cursor:pointer; opacity:0 }
.pretty i { font-size:1em !important; position:relative; display:inline-block; box-sizing:initial; min-width:1em; margin-right:2px; padding:1px; text-align:center }
.pretty i:before { position:relative; z-index:999; left:0; display:inline-block; vertical-align:bottom; color:transparent; background-color:#fff }
.pretty i:after { position:absolute; top:0; left:0; width:100%; height:100%; content:'\0000'; color:transparent; border:1px solid #b9b9b9; border-radius:0 }
.pretty>input[type='checkbox']:checked+label>i:before, .pretty>input[type='radio']:checked+label>i:before { color:inherit; background-color:#fff }
.pretty>input[type='radio']+label>i.default:before { left:0; min-width:1em; content:'\0000'; color:transparent; border-radius:0; background:#fff; -webkit-transform:scale(0.8); transform:scale(0.8) }
.pretty>input[type='radio']:checked+label>i.default:before { background-color:#b9b9b9 !important }
.pretty>input[type='checkbox'][disabled], .pretty>input[type='radio'][disabled] { cursor:not-allowed; opacity:0 }
.pretty>input[type='checkbox'][disabled]+label, .pretty>input[type='radio'][disabled]+label { cursor:not-allowed; opacity:0.5 }
.pretty.plain>input[type='checkbox']:checked+label>i:after, .pretty.plain>input[type='radio']:checked+label>i:after { border-color:transparent }
.pretty.plain>input[type='checkbox']+label+label>i:after, .pretty.plain>input[type='radio']+label+label>i:after { border-color:transparent }
.pretty.plain>input[type='checkbox']:checked+label+label>i:after, .pretty.plain>input[type='radio']:checked+label+label>i:after { border-color:transparent }
.pretty.plain.toggle>input[type='checkbox']+label>i:after, .pretty.plain.toggle>input[type='radio']+label>i:after { border-color:transparent }
.pretty.circle label i { padding:2px }
.pretty.circle label i:after, .pretty.circle label i:before { border-radius:100px }
.pretty.circle label i.default:before { border-radius:100px !important }
.pretty.curvy label i:after, .pretty.curvy label i:before { border-radius:2px }
.pretty.curvy label i.default:before { border-radius:2px !important }
.pretty.primary input:checked+label i:before { color:#fff; background-color:#428bca !important }
.pretty.primary input:checked+label i:after { border-color:#428bca; background-color:#428bca !important }
.pretty.primary input[type='radio']:checked+label i.default:before { background-color:#428bca !important; color:transparent }
.pretty.primary input[type='radio']:checked+label i.default:after { background-color:initial !important; border-color:#428bca }
.pretty.primary.smooth input:checked ~ label i:after {
-webkit-transform:scale(1) !important;
transform:scale(1) !important
}
.pretty.o-primary input:checked+label i:before { color:#428bca }
.pretty.o-primary input:checked+label i:after { border-color:#428bca }
.pretty.toggle i.primary:before { color:#428bca !important }
.pretty.toggle i.success:before { color:#5cb85c !important }
.pretty.toggle i.info:before { color:#5bc0de !important }
.pretty.toggle i.warning:before { color:#f0ad4e !important }
.pretty.toggle i.danger:before { color:#d9534f !important }
.pretty.success input:checked+label i:before { color:#fff; background-color:#5cb85c !important }
.pretty.success input:checked+label i:after { border-color:#5cb85c; background-color:#5cb85c !important }
.pretty.success input[type='radio']:checked+label i.default:before { background-color:#5cb85c !important; color:transparent }
.pretty.success input[type='radio']:checked+label i.default:after { background-color:initial !important; border-color:#5cb85c }
.pretty.success.smooth input:checked ~ label i:after {
-webkit-transform:scale(1) !important;
transform:scale(1) !important
}
.pretty.o-success input:checked+label i:before { color:#5cb85c }
.pretty.o-success input:checked+label i:after { border-color:#5cb85c }
.pretty.toggle i.primary:before { color:#428bca !important }
.pretty.toggle i.success:before { color:#5cb85c !important }
.pretty.toggle i.info:before { color:#5bc0de !important }
.pretty.toggle i.warning:before { color:#f0ad4e !important }
.pretty.toggle i.danger:before { color:#d9534f !important }
.pretty.info input:checked+label i:before { color:#fff; background-color:#5bc0de !important }
.pretty.info input:checked+label i:after { border-color:#5bc0de; background-color:#5bc0de !important }
.pretty.info input[type='radio']:checked+label i.default:before { background-color:#5bc0de !important; color:transparent }
.pretty.info input[type='radio']:checked+label i.default:after { background-color:initial !important; border-color:#5bc0de }
.pretty.info.smooth input:checked ~ label i:after {
-webkit-transform:scale(1) !important;
transform:scale(1) !important
}
.pretty.o-info input:checked+label i:before { color:#5bc0de }
.pretty.o-info input:checked+label i:after { border-color:#5bc0de }
.pretty.toggle i.primary:before { color:#428bca !important }
.pretty.toggle i.success:before { color:#5cb85c !important }
.pretty.toggle i.info:before { color:#5bc0de !important }
.pretty.toggle i.warning:before { color:#f0ad4e !important }
.pretty.toggle i.danger:before { color:#d9534f !important }
.pretty.warning input:checked+label i:before { color:#fff; background-color:#f0ad4e !important }
.pretty.warning input:checked+label i:after { border-color:#f0ad4e; background-color:#f0ad4e !important }
.pretty.warning input[type='radio']:checked+label i.default:before { background-color:#f0ad4e !important; color:transparent }
.pretty.warning input[type='radio']:checked+label i.default:after { background-color:initial !important; border-color:#f0ad4e }
.pretty.warning.smooth input:checked ~ label i:after {
-webkit-transform:scale(1) !important;
transform:scale(1) !important
}
.pretty.o-warning input:checked+label i:before { color:#f0ad4e }
.pretty.o-warning input:checked+label i:after { border-color:#f0ad4e }
.pretty.toggle i.primary:before { color:#428bca !important }
.pretty.toggle i.success:before { color:#5cb85c !important }
.pretty.toggle i.info:before { color:#5bc0de !important }
.pretty.toggle i.warning:before { color:#f0ad4e !important }
.pretty.toggle i.danger:before { color:#d9534f !important }
.pretty.danger input:checked+label i:before { color:#fff; background-color:#d9534f !important }
.pretty.danger input:checked+label i:after { border-color:#d9534f; background-color:#d9534f !important }
.pretty.danger input[type='radio']:checked+label i.default:before { background-color:#d9534f !important; color:transparent }
.pretty.danger input[type='radio']:checked+label i.default:after { background-color:initial !important; border-color:#d9534f }
.pretty.danger.smooth input:checked ~ label i:after {
-webkit-transform:scale(1) !important;
transform:scale(1) !important
}
.pretty.o-danger input:checked+label i:before { color:#d9534f }
.pretty.o-danger input:checked+label i:after { border-color:#d9534f }
.pretty.toggle i.primary:before { color:#428bca !important }
.pretty.toggle i.success:before { color:#5cb85c !important }
.pretty.toggle i.info:before { color:#5bc0de !important }
.pretty.toggle i.warning:before { color:#f0ad4e !important }
.pretty.toggle i.danger:before { color:#d9534f !important }
.pretty.toggle>input[type='checkbox']+label>i:before, .pretty.toggle>input[type='radio']+label>i:before { color:inherit }
.pretty.toggle>input[type='checkbox']+label+label, .pretty.toggle>input[type='radio']+label+label { display:none }
.pretty.toggle>input[type='checkbox']:checked+label, .pretty.toggle>input[type='radio']:checked+label { display:none }
.pretty.toggle>input[type='checkbox']:checked+label+label, .pretty.toggle>input[type='radio']:checked+label+label { display:inline-block }
.pretty.toggle>input[type='checkbox']:checked+label+label>i:before, .pretty.toggle>input[type='radio']:checked+label+label>i:before { color:inherit }
.pretty.primary.hover:hover input+label i:before { background-color:rgba(66, 139, 202, 0.5) !important; color:#fff !important }
.pretty.primary.hover:hover input+label i:after { border-color:rgba(66, 139, 202, 0.5) !important }
.pretty.o-primary.hover:hover input+label i:before { color:rgba(66, 139, 202, 0.8) }
.pretty.success.hover:hover input+label i:before { background-color:rgba(92, 184, 92, 0.5) !important; color:#fff !important }
.pretty.success.hover:hover input+label i:after { border-color:rgba(92, 184, 92, 0.5) !important }
.pretty.o-success.hover:hover input+label i:before { color:rgba(92, 184, 92, 0.8) }
.pretty.info.hover:hover input+label i:before { background-color:rgba(91, 192, 222, 0.5) !important; color:#fff !important }
.pretty.info.hover:hover input+label i:after { border-color:rgba(91, 192, 222, 0.5) !important }
.pretty.o-info.hover:hover input+label i:before { color:rgba(91, 192, 222, 0.8) }
.pretty.warning.hover:hover input+label i:before { background-color:rgba(240, 173, 78, 0.5) !important; color:#fff !important }
.pretty.warning.hover:hover input+label i:after { border-color:rgba(240, 173, 78, 0.5) !important }
.pretty.o-warning.hover:hover input+label i:before { color:rgba(240, 173, 78, 0.8) }
.pretty.danger.hover:hover input+label i:before { background-color:rgba(217, 83, 79, 0.5) !important; color:#fff !important }
.pretty.danger.hover:hover input+label i:after { border-color:rgba(217, 83, 79, 0.5) !important }
.pretty.o-danger.hover:hover input+label i:before { color:rgba(217, 83, 79, 0.8) }
.pretty.smooth i:before {
-webkit-transition:all .5s ease;
transition:all .5s ease; -webkit-transform:scale(0); transform:scale(0) }
.pretty.smooth i:after { -webkit-transition:all .5s ease;
transition:all .5s ease
}
.pretty.smooth>input[type='checkbox']:checked ~ label>i:before, .pretty.smooth>input[type='radio']:checked ~ label>i:before {
-webkit-transform:scale(1);
transform:scale(1)
}
.pretty.smooth>input[type='checkbox']:checked ~ label>i:after, .pretty.smooth>input[type='radio']:checked ~ label>i:after {
-webkit-transform:scale(0);
transform:scale(0)
}
.pretty.smooth>input[type='radio']:checked ~ label>i.default:before {
-webkit-transform:scale(0.8);
transform:scale(0.8)
}
.pretty.smooth>input[type='radio']:checked ~ label>i.default:after {
-webkit-transform:scale(1);
transform:scale(1)
}
.pretty.smooth.toggle i:before { -webkit-transform:none; transform:none }
.pretty.smooth.toggle>input[type='checkbox']:checked ~ label>i:before, .pretty.smooth.toggle>input[type='radio']:checked ~ label>i:before {
-webkit-transform:none;
transform:none
}
.pretty.smooth.toggle>input[type='checkbox']:checked ~ label>i:after, .pretty.smooth.toggle>input[type='radio']:checked ~ label>i:after {
-webkit-transform:none;
transform:none
}
@-webkit-keyframes tada { 0% {
-webkit-transform:scale(7);
transform:scale(7);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in;
opacity:0
}
38% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out;
opacity:1
}
55% {
-webkit-transform:scale(1.5);
transform:scale(1.5);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
72% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
81% {
-webkit-transform:scale(1.24);
transform:scale(1.24);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
89% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
95% {
-webkit-transform:scale(1.04);
transform:scale(1.04);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
100% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
}
@keyframes tada { 0% {
-webkit-transform:scale(7);
transform:scale(7);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in;
opacity:0
}
38% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out;
opacity:1
}
55% {
-webkit-transform:scale(1.5);
transform:scale(1.5);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
72% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
81% {
-webkit-transform:scale(1.24);
transform:scale(1.24);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
89% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
95% {
-webkit-transform:scale(1.04);
transform:scale(1.04);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
100% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
}
@-webkit-keyframes bounce { 0% {
-webkit-transform:translateY(-50px);
transform:translateY(-50px);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in;
opacity:0
}
38% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out;
opacity:1
}
55% {
-webkit-transform:translateY(-30px);
transform:translateY(-30px);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
72% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
81% {
-webkit-transform:translateY(-18px);
transform:translateY(-18px);
-webkit-animation-timing-function:ease-in
}
90% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
95% {
-webkit-transform:translateY(-8px);
transform:translateY(-8px);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
100% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
}
@keyframes bounce { 0% {
-webkit-transform:translateY(-50px);
transform:translateY(-50px);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in;
opacity:0
}
38% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out;
opacity:1
}
55% {
-webkit-transform:translateY(-30px);
transform:translateY(-30px);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
72% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
81% {
-webkit-transform:translateY(-18px);
transform:translateY(-18px);
-webkit-animation-timing-function:ease-in
}
90% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
95% {
-webkit-transform:translateY(-8px);
transform:translateY(-8px);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
100% {
-webkit-transform:translateY(0);
transform:translateY(0);
-webkit-animation-timing-function:ease-out;
animation-timing-function:ease-out
}
}
@-webkit-keyframes rotate { 0% {
-webkit-transform:translateZ(-200px) rotate(-45deg);
transform:translateZ(-200px) rotate(-45deg);
opacity:0
}
100% {
-webkit-transform:translateZ(0) rotate(0);
transform:translateZ(0) rotate(0);
opacity:1
}
}
@keyframes rotate { 0% {
-webkit-transform:translateZ(-200px) rotate(-45deg);
transform:translateZ(-200px) rotate(-45deg);
opacity:0
}
100% {
-webkit-transform:translateZ(0) rotate(0);
transform:translateZ(0) rotate(0);
opacity:1
}
}
@-webkit-keyframes jelly { 0% {
-webkit-transform:scale3d(1, 1, 1);
transform:scale3d(1, 1, 1)
}
30% {
-webkit-transform:scale3d(0.75, 1.25, 1);
transform:scale3d(0.75, 1.25, 1)
}
40% {
-webkit-transform:scale3d(1.25, 0.75, 1);
transform:scale3d(1.25, 0.75, 1)
}
50% {
-webkit-transform:scale3d(0.85, 1.15, 1);
transform:scale3d(0.85, 1.15, 1)
}
65% {
-webkit-transform:scale3d(1.05, 0.95, 1);
transform:scale3d(1.05, 0.95, 1)
}
75% {
-webkit-transform:scale3d(0.95, 1.05, 1);
transform:scale3d(0.95, 1.05, 1)
}
100% {
-webkit-transform:scale3d(1, 1, 1);
transform:scale3d(1, 1, 1)
}
}
@keyframes jelly { 0% {
-webkit-transform:scale3d(1, 1, 1);
transform:scale3d(1, 1, 1)
}
30% {
-webkit-transform:scale3d(0.75, 1.25, 1);
transform:scale3d(0.75, 1.25, 1)
}
40% {
-webkit-transform:scale3d(1.25, 0.75, 1);
transform:scale3d(1.25, 0.75, 1)
}
50% {
-webkit-transform:scale3d(0.85, 1.15, 1);
transform:scale3d(0.85, 1.15, 1)
}
65% {
-webkit-transform:scale3d(1.05, 0.95, 1);
transform:scale3d(1.05, 0.95, 1)
}
75% {
-webkit-transform:scale3d(0.95, 1.05, 1);
transform:scale3d(0.95, 1.05, 1)
}
100% {
-webkit-transform:scale3d(1, 1, 1);
transform:scale3d(1, 1, 1)
}
}
@-webkit-keyframes vibrate { 0% {
-webkit-transform:translate(0);
transform:translate(0)
}
10% {
-webkit-transform:translate(-2px, -2px);
transform:translate(-2px, -2px)
}
20% {
-webkit-transform:translate(2px, -2px);
transform:translate(2px, -2px)
}
30% {
-webkit-transform:translate(-2px, 2px);
transform:translate(-2px, 2px)
}
40% {
-webkit-transform:translate(2px, 2px);
transform:translate(2px, 2px)
}
50% {
-webkit-transform:translate(-2px, -2px);
transform:translate(-2px, -2px)
}
60% {
-webkit-transform:translate(2px, -2px);
transform:translate(2px, -2px)
}
70% {
-webkit-transform:translate(-2px, 2px);
transform:translate(-2px, 2px)
}
80% {
-webkit-transform:translate(-2px, -2px);
transform:translate(-2px, -2px)
}
90% {
-webkit-transform:translate(2px, -2px);
transform:translate(2px, -2px)
}
100% {
-webkit-transform:translate(0);
transform:translate(0)
}
}
@keyframes vibrate { 0% {
-webkit-transform:translate(0);
transform:translate(0)
}
10% {
-webkit-transform:translate(-2px, -2px);
transform:translate(-2px, -2px)
}
20% {
-webkit-transform:translate(2px, -2px);
transform:translate(2px, -2px)
}
30% {
-webkit-transform:translate(-2px, 2px);
transform:translate(-2px, 2px)
}
40% {
-webkit-transform:translate(2px, 2px);
transform:translate(2px, 2px)
}
50% {
-webkit-transform:translate(-2px, -2px);
transform:translate(-2px, -2px)
}
60% {
-webkit-transform:translate(2px, -2px);
transform:translate(2px, -2px)
}
70% {
-webkit-transform:translate(-2px, 2px);
transform:translate(-2px, 2px)
}
80% {
-webkit-transform:translate(-2px, -2px);
transform:translate(-2px, -2px)
}
90% {
-webkit-transform:translate(2px, -2px);
transform:translate(2px, -2px)
}
100% {
-webkit-transform:translate(0);
transform:translate(0)
}
}
.pretty.a-tada>input[type='checkbox']:checked+label>i, .pretty.a-tada>input[type='radio']:checked+label>i { -webkit-animation:tada 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; animation:tada 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94) both }
.pretty.a-bounce>input[type='checkbox']:checked+label>i, .pretty.a-bounce>input[type='radio']:checked+label>i { -webkit-animation:bounce 1.1s both; animation:bounce 1.1s both }
.pretty.a-rotate>input[type='checkbox']:checked+label>i, .pretty.a-rotate>input[type='radio']:checked+label>i { -webkit-animation:rotate 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) both; animation:rotate 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) both }
.pretty.a-jelly>input[type='checkbox']:checked+label>i, .pretty.a-jelly>input[type='radio']:checked+label>i { -webkit-animation:jelly 0.9s both; animation:jelly 0.9s both }
.pretty.a-vibrate>input[type='checkbox']:checked+label>i, .pretty.a-vibrate>input[type='radio']:checked+label>i { -webkit-animation:vibrate 0.5s linear infinite both; animation:vibrate 0.5s linear infinite both }
